import { REGEX_OF_VARIABLE } from "./isVariable.mjs";
const getPath = (variableString)=>{
    if (!variableString) return variableString;
    const matches = variableString.match(REGEX_OF_VARIABLE);
    return matches[0].replace(REGEX_OF_VARIABLE, '$1');
};
export { getPath };
